Bug 120581 - mm/memory.c:102: bad pmd
Summary: mm/memory.c:102: bad pmd
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-11 10:27 UTC by David
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-13 12:31:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David 2004-04-11 10:27:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040404 Firefox/0.8

Description of problem:
Messages on the console and in /var/log/messages

Apr 11 12:11:04 localhost mdmpd: mdmpd failed
Apr 11 12:11:04 localhost kernel: mm/memory.c:102: bad pmd 1d4000e3.
Apr 11 12:11:04 localhost kernel: mm/memory.c:102: bad pmd 1d8000e3.
Apr 11 12:11:04 localhost kernel: mm/memory.c:102: bad pmd 1dc000e3.

Platform:
IBM R40 2681 laptop


System works OK otherwise

Version-Release number of selected component (if applicable):
kernel-2.6.5-1.315

How reproducible:
Always

Steps to Reproduce:
1. Boot
2.
3.
    

Actual Results:  Messages on the console and /var/log/messages



Expected Results:  No messages

Additional info:

Comment 1 Arjan van de Ven 2004-04-11 10:31:11 UTC
is this when you start X by chance ?
and is this a radeon videochipset ?

Comment 2 David 2004-04-11 10:48:35 UTC
Yes, right before agpgart is loaded and gdm is started.

From /var/log/XFree86.0.log:
(--) RADEON(0): Chipset: "ATI Radeon Mobility M6 LY (AGP)" (ChipID =
0x4c59)
(--) RADEON(0): Linear framebuffer at 0xe8000000
(--) RADEON(0): VideoRAM: 16384 kByte (32 bit DDR SDRAM)


Comment 3 David 2004-04-12 18:49:16 UTC
It seems that the 319 kernel fixes the messages. So far I did have
some kernel panics with the 315 kernel, also seemingly X-related (e.g.
when I closed down X). No such problems so far with the 319 kernel.
Thanks,
keep up the good work.

Comment 4 Arjan van de Ven 2004-04-13 12:31:41 UTC
ok I'll close this bug as fixed; feel free to reopen if it comes back
or isn't entirely fixed.


Note You need to log in before you can comment on or make changes to this bug.